<?php
define("QQID","sads");
define("QQKEY","dasd");
define("WBID","asd");
define("WBKEY","aasd");
define("TBID","asd");
define("TBKEY","dasdasd");
define("TBPID","asd");
define("PHONE_ON","1");
define("PHONE_USER","ms1a5386");
define("PHONE_PWD","0e774008fcs3");
define("PHONE_NUM","15985840591");
define("SMTPHOST","smtp.qq.com");
define("SMTPPORT","25");
define("SMTPEMAIL","we");
define("SMTPUSER","qwe");
define("SMTPPWD","qeq");
define("WATER_ON","1");
define("WATER_TYPE","0");
define("WATER_POS","9");
define("WATER_STR","ccc阿萨啊");
define("WATER_IMG","attach/water/2013/10/25/70781558864065056aeba1da0896e34a.gif");
define("WATER_SIZE","20");
define("REWRITE_ON","1");
define("SPREAD_ON","0");
define("SPREAD_DISCOUNT","0");
define("GRADE_ON","0");
define("OPENTIME","1");
define("STARTHOUR","8");
define("ENDHOUR","20");
define("STARTMINUTE","10");
define("ENDMINUTE","0");
define("SHOWWEEK","1");
define("MINPRICE","9.0");
define("ALIPAY","0");
define("TENPAY","0");
define("REWRITE_TYPE","rewrite");
define("BDMAPKEY","F73283d678ec76619500152b1a0835c0");
define("COMMENT_STATUS_CHECK","0");
define("ACTIVITY_TOPIC_STATUS_CHECK","1");
define("OB_GZIP","1");
?>